package com.rehome.jpahefengweather.service;


import com.rehome.jpahefengweather.entity.NmcNowWeather;
import com.rehome.jpahefengweather.entity.NmcStorm;
import java.util.List;

public interface NmcStormService {
    //根据id查询台风
    NmcStorm findById(Long id);
    //根据年份查询台风列表
    List<NmcStorm> findListByYear(String year);
    /**
     * 保存台风数据
     */
    void saveNmcStorm(NmcStorm nmcStorm);
}
